Subject: New Reply Received - escalated w cx / 9562798461
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 17:21:33 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  escalated w cx / 9562798461  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I am not happy with this solution at all. It took me more than an hour to put that item together and you asking me to return it means I will need to waste another hour again unscrewing everything so that i can return it. </div>
<div dir="auto"><br></div>
<div dir="auto">In short, you are telling me that either I keep an item which is not in good condition or I waste 2 hours of my time putting together and then having to undo it so that I can return it to you. </div>
<div dir="auto"><br></div>
<div dir="auto">This is really unfair and very bad customer service. At the end of the day, I, the customer am at a loss. It's either I'm losing my money by getting something which is substandard or I lose my time and energy having to pull thos thing apart again to return it to you. </div>
<div dir="auto"><br></div>
<div dir="auto">I really think there is something else you can do about this. Please have someone superior look into this and come up with a better solution.  </div>
<div dir="auto"><br></div>
<div dir="auto">And to make matters worse, I called on your customer service line and the lady I spoke to hung up the phone on me. Wow!  Great customer service indeed! </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 28 Mar 2022, 18:44 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kundai,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</div>
<div>We are really sorry if it took longer than usual to get back to you.</div>
<div> </div>
<div dir="ltr">We have checked and would like to let you know that we can not send the missing parts from the item (Ebase 3-Tier Metal Rack with Laundry Bag - 69x22x75 cms), but we can create return request for you so you can return the item and get it's value refunded back to you, Kindly confirm to us if you want to return the item so we can create the the return request for you.</div>
<div><br></div>
<div>We reiterate our apologies and share your understanding and patience.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089590